/*
 *
 * SPDX-License-Identifier: Apache-2.0
 */

#include "aes_comm.h"

static uint8_t _gAes128Key[AES128_KEY_BYTES] = {
    0x2b, 0x7e, 0x15, 0x16, 0x28, 0xae, 0xd2, 0xa6,
    0xab, 0xf7, 0x15, 0x88, 0x09, 0xcf, 0x4f, 0x3c
};

uint8_t* aes128GetKey(void) {
    return _gAes128Key;
}